UPDATE  Seg_Door SET Equate = 'eD_Proyect_Req_Aprob' , Description = 'Requerimientos de Proyectos Aprobados'
WHERE [NO] = 625


UPDATE  Seg_Door SET  Description = 'Administrador de Requerimientos de Proyectos'
WHERE [NO] = 622

UPDATE  Seg_Door SET  Description = 'Administrador de Requerimientos de Pendientes'
WHERE [NO] = 624

